<?xml version="1.0" encoding="UTF-8"?>
<?xml version="1.0" encoding="UTF-8"?>
<root>
    <element name="Button">
        <font>
            <property name="fontSize" type="float" value="20" />
            <property name="fontColor" type="ColorRGBA">
                <r value="0.8" />
                <g value="0.8" />
                <b value="0.8" />
                <a value="1.0" />
            </property>
            <property name="textAlign" type="String" value="Center" />
            <property name="textVAlign" type="String" value="Center" />
            <property name="textWrap" type="String" value="NoWrap" />
            <property name="hoverColor" type="ColorRGBA">
                <r value="1.0" />
                <g value="1.0" />
                <b value="1.0" />
                <a value="1.0" />
            </property>
            <property name="pressedColor" type="ColorRGBA">
                <r value="0.6" />
                <g value="0.6" />
                <b value="0.6" />
                <a value="1.0" />
            </property>
        </font>
        <attributes>
            <property name="resizeBorders" type="Vector4f">
                <x value="5" />
                <y value="5" />
                <z value="5" />
                <w value="5" />
            </property>
            <property name="defaultSize" type="Vector2f">
                <x value="100" />
                <y value="30" />
            </property>
            <property name="pressedSound" type="String" value="button_pressed" />
            <property name="usePressedSound" type="boolean" value="true" />
            <property name="pressedSoundVolume" type="float" value="1" />
            <property name="hoverSound" type="String" value="button_focus" />
            <property name="useHoverSound" type="boolean" value="true" />
            <property name="hoverSoundVolume" type="float" value=".5" />
        </attributes>
        <images>
            <property name="defaultImg" type="String" value="Gui/button.png" />            
        </images>        
    </element>
</root>
